mcf:
  version: 1.0
robot:
  map:
    styles:
    - classes:
      - color: '#004da8'
        label: True cropland
        val: 11
      - color: '#005ce6'
        label: Smallholder farmland and plantation crops
        val: 13
      - color: '#0070ff'
        label: Dryland mixed arable and grazing
        val: 14
      - color: '#ffbee8'
        label: Deforested land - Woody vegetation
        val: 21
      - color: '#e600a9'
        label: Agriculture frontier - Grazing land
        val: 22
      - color: '#4ce600'
        label: Plantation crops
        val: 41
      - color: '#38a800'
        label: Mixed farmland - Derived savanna
        val: 42
      - color: '#e69800'
        label: Rainfed agriculture mixed farmland
        val: 61
      - color: '#a87000'
        label: Rainfed agriculture mixed farming semi-arid
        val: 62
      - color: '#ffffbe'
        label: Natural grassland - Extensive grazing operation
        val: 71
      - color: '#ffff73'
        label: Agriculture frontier
        val: 72
      - color: '#ffff00'
        label: Dryland subsistance
        val: 73
      - color: '#e6e600'
        label: Semi-arid grassland - Grazing operation
        val: 74
      - color: '#a8a800'
        label: Dryland agriculture - Limited cropping operation
        val: 75
metadata:
  identifier: mal_africa2_classes
  language: en
  datestamp: 2024-01-22
identification:
  title: Agricultural Land Classes of Africa (version 2)
  abstract: Map distinguishing 14 classes of agricultural land in Africa. Agricultural
    land includes arable land, permanent crops and permanent pastures. The map is
    a classification of the 'Agricultural Land of Africa (verion 2)' dataset. Primary
    input data source to develop the map was the Copernicus Global Land Service; Land
    Cover 100m; collection 3; epoch 2019; Globe (https://zenodo.org/record/3939050).
    In addition, the Agro-ecological zones of Africa (AEZ; version 2009 developed
    by IFPRI, https://doi.org/10.7910/DVN/HJYYTI) dataset was used. The map was generated
    by applying agricultural land classification rules to a set of Copernicus Global
    Land Cover layers (main discrete classification, cover fractions for cropland/forest/herbaceous
    vegetation/shrubland) and the AEZ layer. The map has a spatial resolution of 100
    m.
  dates:
    creation: 2021-10-01
  keywords:
    default:
      keywords:
      - agriculture
      - agricultural land
      - sustainable land management
      - Agro-Ecological Zones
      - Africa
      - Land Resources
      - Copernicus Global Land Service
  rights: CC BY 4.0
  extents:
    spatial:
    - bbox:
      - -20.0000000
      - -37.7926587
      - 60.0000000
      - 38.5337302
      crs: 4326
contact:
  pointOfContact:
    organization: International Institute of Tropical Agriculture
    city: Ibadan
    country: Nigeria
    individualname: Samuel A. Mesele
    positionname: Technical Project Coordinator
    email: s.mesele@cgiar.org
    url: https://www.iita.org
  author:
    individualname: E. Jeroen Huising (IITA), Julius Buyengo (RCMRD), Eunice Wangui
      Mwangi (RCMRD), Bas Kempen (ISRIC-World Soil Information)    
spatial:
  datatype: raster
  geomtype: raster
distribution:
  MAL_AFRICA2_classes:
    name: MAL_AFRICA2_classes
    type: image/tiff
    url: https://files.africasis.isric.org/mal/MAL_AFRICA2_classes_cog.tif
  WMS:
    url: https://africasis.isric.org/ows/mal?service=WMS&version=1.3.0&request=GetCapabilities
    type: OGC:WMS
    name: MAL_AFRICA2_classes
    description: WMS
  WCS:
    url: https://africasis.isric.org/ows/mal?service=WCS&amp;request=GetCapabilities
    type: OGC:WCS
    name: MAL_AFRICA2_classes
    description: WCS
#  local:
#    url: mal/MAL_AFRICA2_classes.tif
#    name: mal/MAL AFRICA2 classes
#    type: tif
content_info:
  type: image
  dimensions:
  - name: ''
    min: 0.0
    max: 75.0
    nodata: 255
    units: ''
  meta:
    AREA_OR_POINT: Area
    TIFFTAG_SOFTWARE: GRASS GIS 7.8.2 with GDAL 3.0.4
